# Uses of Class
org.apache.commons.math3.geometry.partitioning.NodesSet

Packages that use NodesSet
Package
Description
org.apache.commons.math3.geometry.partitioning
This package provides classes to implement Binary Space Partition trees.

## Uses of NodesSet in org.apache.commons.math3.geometry.partitioning

Methods in org.apache.commons.math3.geometry.partitioning that return NodesSet
Modifier and Type
Method
Description
`NodesSet<S>`
BoundaryAttribute.`getSplitters()`
Get the sub-hyperplanes that were used to split the boundary part.